﻿

.topRegion .header1 {
    font-size: 24pt;
    padding: 0px 5px;
    vertical-align: bottom;
}


h1, .header1 {
    font-size: 18pt;
    margin-top: 0;
}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}
.div-app-alerts .left #img-alert{margin-top:8px}

.footer-top .newslatter-block{background:#f7f7f9; border-bottom:1px solid #bd1724; padding:20px; min-height:136px;}

.newslatter-block h3{font-size:16px; color:#000000; line-height:22px; padding:0;font-family:"avantgarde_md_btmedium";}

.newslatter-block p{font-size:12px; color:#000000; line-height:18px; padding:0 0 8px; font-weight:normal; font-family:Arial,Helvetica,sans-serif;}


.afdgrid{
	margin-top:10px;
		}


#date {
	float:left;
	margin:17px 0 0 10px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-3 {
    width: 25%;
  }

.trd-icon-top-with-text.col-md-3.trd-icon-top-with-text:nth-child(n+5) {
  margin-top: 60px;
}

.trd-icon-left-with-text.col-md-3.trd-icon-top-with-text:nth-child(n+5) {
  margin-top: 60px;
}


.clea_r {
    font-size: 0;
    height: 0;
    clear: both;
}
#foot-bot-wrap{background:#333;width:100%}
.left,.alignleft{float:left}


.nav-logo-fade.left {
    margin-top: 5px;
}
.fusion-builder-row{width:100%;margin:0 auto}
.fusion-builder-row.fusion-builder-row-inner{max-width:100%!important}
.fusion-builder-row:after{clear:both;content:" ";display:table}
.fusion-builder-row.fusion-row{max-width:1160px;}

.goldtop{width:100%; overflow:hidden; }

.newsletter{margin-top: -10px;}

.newsletter input{background-color: #eee; border: #ccc solid 1px; margin-left: 20px; border-radius: 15px; width: 340px; height: 30px; padding-left: 10px}

.newsletter button{background-color: #006633; border: 0; color: white; height: 30px; border-radius: 15px; padding: 0 8px 0 8px}

.site-logo__copy  .site-logo__name {
  margin-top: 5px;
  font-weight: 700;
}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}



.container { width: 960px; margin: 0 auto; }

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}

a.m_link:link, a.m_link:active, a.m_link:visited{
 color:#3D9400;
 font-weight:bold;
 text-decoration:none;
}

a.m_link:hover{
  text-decoration:underline;
}

.screen-reader-text {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
}

.news-popup .popup-title .text-main {
	color: #27ae61
}

.welcome-info .page-header .text-main {
	color: #27ae61
}

.page-header .text-main {
	color: #27ae61
}


.item-title {
  font-size: 16px;
  text-align: center;
}

  .bottom_section .widget-title {
    margin-bottom: 1em; }

  .bottom_section .widget-title, .bottom_section a {
    color: #fff; }


  h2.widget-title {
    margin-top: 30px; }


.widget-title a {
	color: inherit;
}




.widget_rss .widget-title .rsswidget:first-child {
	float: right;
}


.widget_rss .widget-title .rsswidget:first-child:hover {
	background-color: transparent;
}


.widget_rss .widget-title .rsswidget:first-child img {
	display: block;
}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.single-job_listing .entry-header .attachment-post-thumbnail,.single-job_listing .job_listing.has-post-thumbnail .post-thumbnail{display:none}
.entry-content .job_listing_preview_title,.job_listing_preview_title{padding:.5em 1em;vertical-align:middle;position:relative;background:#eee}
.entry-content .job_listing_preview_title h2,.job_listing_preview_title h2{margin:0;clear:none}
.entry-content .job_listing_preview_title .button,.job_listing_preview_title .button{float:right;margin-left:.25em}
.rtl .entry-content .job_listing_preview_title .button,.rtl .job_listing_preview_title .button{float:left}
.main-nav .sub .sub-menu{float:left;width:60%;-moz-column-count:2;-moz-column-gap:20px;-webkit-column-count:2;-webkit-column-gap:20px;column-count:2;column-gap:20px}
.main-nav .sub .sub-menu li{display:block;text-align:left}
.main-nav .sub .sub-menu img{display:none}
#mobileNav-container .main-mobile-nav .sub-menu{display:none}
.modal-body{position:relative;padding:15px}


.who-answers .modal-body {
  line-height: 200%;
  font-size: 16px;
  background-color: #fff;
  color: #333;
  padding: 0;
  margin-bottom: 25px;
}

.downloadGuide .modal-body {
    background-color: #fff;
    padding: 30px 30px 0px;
}


.modal-body .form-control {
    font-size: 26px;
    height: 50px;
    border-radius: 0;
}


.main-pop-cta .modal-body {
    padding: 0 40px 20px;
    background-color: #fff;
    color: #555;
        border-radius: 20px;
}


.main-pop-cta .modal-body .form-control {
    font-size: 22px;
    height: 40px;
    border-radius: 3px;
}

.dm.modal-body {
    background: transparent;
}


#wp-calendar #next a 
{
	padding-right: 10px;
	text-align: right;
}

.texttitretab{color:#002654;font-family:'Arial Black', 'Verdana';font-size:12pt; text-align : left;}


a.d{ color:#1c5a80; text-decoration:underline; font-size:14px; line-height:20px; font-weight: normal;}

a.d:hover{ text-decoration:none; color:#1c5a80;}

	.nivo-caption .inline-slide-text {background:none;box-shadow:none;color:inherit;}

	.nivo-caption .inline-slide-text a{color:inherit;}


.inline-slide-text {
	position: relative;
	filter: alpha(opacity=100);
	opacity: 1;
	display: inline;
	-webkit-animation: mysecond .5s ease-in;
	animation: mysecond .5s ease-in;
}


#lefthandcolumn, #toplevel, #seclevel, #toputilnav, #toolsbarTop, #toolsbarBase, #footer, #toolsbarTopNoMenu, #toolsbarBaseNoMenu
{
	display: none;
}

#toplevel .top
{
	height: 3px;
	position:absolute;
	bottom: 41px;
	width:5px;
	display: block;
	padding-bottom: 2px;
}

#toplevel .btm {
	height: 3px;
	position:absolute;
	bottom: 0;
	width:5px;
	display: block;
	padding-bottom: 2px;
}


#toplevel 
{
	
	margin-top: 0px;
	margin-right: 10px;
	border: 0;
	float: right;
	
}
.row{display:flex;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.resp_img{max-width:100%!important;height:auto;display:block}
#home_content .row .col .block.simple .resp_img{max-width:none!important;height:180px}

    .navigation .menu {
        display: block!important;
        float: none;
        background: transparent;
        margin-bottom: 0;
    }
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }

.one-page-header .container { position: relative;}

.header .mega-menu .container { 	position: relative;}

.frame .f_oj4{background-position:0 -60px;}

.abs{position:absolute;}

#map {
	height: 260px;
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}
.page-our-team .view-content .views-field.views-field-nid{height:100%;background-color:#fff;}
.page-our-team .view-content .team-block{text-align:center;padding:40px;background-color:#fff;margin-bottom:30px;}
.page-our-team .view-content .team-block h3{margin-top:0;}
.page-our-team .view-content .team-block .image{display:inline-block;padding:20px;}
.page-our-team .view-content .team-block .image img{border-radius:100%;}
.page-our-team .view-content .team-block .text{text-align:left;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.greybox .section{margin-bottom:10px;display:block;border-bottom:1px dashed #CCCCCC;padding-bottom:5px;padding-right:3px;padding-left:3px;margin-right:2px;margin-left:2px;}

.content-action .jp-interface {height:48px;}

.content-action	.jp-controls, .content-action .jp-progress .jp-seek-bar, .content-action .jp-progress .jp-seek-bar .jp-play-bar,
.content-action .jp-play, .content-action .jp-pause {height:48px;}




ul.content-action {
	height: 48px;
	line-height: 2.85em;
	font-size: 1.1em;
	margin: 1.55em 0 0 0;
	padding: 0;
	list-style: none;
	white-space: nowrap;
	
}

ul.content-action li {
	display: inline-block;
	line-height: inherit;
	padding: 0;
	margin: 0;
	height: 100%;
	vertical-align: top;
	position:relative;
}

.lt-ie8 ul.content-action li {
	display: inline;
}
li.views-fluid-grid-inline{display:inline-block;}
* html li.views-fluid-grid-inline{display:inline;zoom:1;}
.view-front-content .views-fluid-grid-inline{background-color:#efefef;border:none;}
.view-front-content .views-fluid-grid-inline,.view-clone-of-front-content .views-fluid-grid-inline{background-color:transparent;border:none;}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}

.ci-soundplayer-meta .load-bar {
  background-color: #3e3e3e;
}

.ci-streaming .ci-soundplayer-meta .load-bar {
  display: none;
}


.pzsp-text-content {
  xposition: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
  line-height: 1.3;
  border-bottom-style: solid;
}


.pzsp-text-content p {
  margin-bottom: 10px;
}


.pzsp-text-content h2,
.pzsp-text-content h3,
.pzsp-text-content h4 { }


.pzsp-text-content ul {
  list-style: disc;
  margin: 0 0 1.625em 2.5em
}


.pzsp-text-content li {
}

section.business li.overseas {
	width: 66.6%;
	display: inline-block;
}

section.business .overseas a, section.business .another a {
	height: 285px;
	display: block;
}

section.business .overseas span{
	top:84%;
}

section.business li.alcohol, section.business li.softdrink, section.business li.food, section.business li.overseas, section.business li.another, section.business li.kart {
	width: 50%;
	display: inline-block;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}


#container {
	margin: 0px 0px;
	padding: 0px 0px;
	border: 0px;
}


.search-panel-body {
  display: inline-block;
  padding: 25px 0; }
.field-items,.field-type-taxonomy-term-reference,.mai-type,.views-field-taxonomy-vocabulary-17 .field-content,.views-field-taxonomy-vocabulary-2 .field-content{vertical-align:baseline;}








.alignleft {

	float: left;

}




blockquote.alignleft,

img.alignleft {

	margin: 7px 10px 0px 0;

}




.wp-caption.alignleft {

	margin: 7px 14px 7px 0;

}




.site-content blockquote.alignleft,

.site-content blockquote.alignright {

	border-top: 1px solid rgba(0, 0, 0, 0.1);

	border-bottom: 1px solid rgba(0, 0, 0, 0.1);

	padding-top: 17px;

	width: 50%;

}




.site-content blockquote.alignleft p,

.site-content blockquote.alignright p {

	margin-bottom: 17px;

}
                              

            img.alignleft {

                     max-width: 100px;

                        }



            #header .hd_in .gnb .text {
                position: relative;
                text-align: center;
                padding: 0% 0px 0 30px;
                font-family: 'Montserrat';
                font-weight: 700;
                font-size: 14px;
            }
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}

.text-right {
  text-align: right;
}
 #s5_responsive_mobile_sidebar a, #s5_responsive_mobile_search, #s5_responsive_mobile_sidebar_login_register_wrap, #s5_responsive_mobile_sidebar_menu_wrap, .module_round_box-sidebar, .module_round_box-sidebar .s5_mod_h3, .module_round_box-sidebar .s5_h3_first, .module_round_box-sidebar .s5_h3_last, #s5_responsive_mobile_sidebar_menu_wrap h3 { color:#FFFFFF !important; font-family: Roboto !important; }


.image-rotate * {
  display: none;
}

.image-rotate .active {
  display: block;
}

.omurga_sag_yan, .omurga_sol_yan{background-color:#E6ADD3;width:10px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.desktop-menu .menu--primary .has-mega-menu .wpb_column + .wpb_column {
  border-left: 1px solid #eeeeee;
}


.page-mobile-main-menu .wpb_column + .wpb_column {
  margin-top: 35px;
}


.page-mobile-main-menu .wpb_column.vc_column_container {
  width: 100% !important;
}

.popup-box .popup-head .popup-head-right {
    margin: 11px 7px 0;
}


.popup-head-right .btn-group {
    display: inline-flex;
	margin: 0 8px 0 0;
	vertical-align: top !important;
}

.popup-head-right .btn-group .dropdown-menu {
    border: medium none;
    min-width: 122px;
	padding: 0;
}

.popup-head-right .btn-group .dropdown-menu li a {
    font-size: 12px;
    padding: 3px 10px;
	color: #303030;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

.benefits-overlay__text {
	color: #797979;
	font-size: 12px;
	line-height: 16px;
}


.featured-post .featured-excerpt{
	text-align: center;
}


#footer-info {
	float: left;
	padding-bottom: 10px;
	color: #666;
	text-align: left;
}


#footer-info a {
	color: #666;
	font-weight: 700;
}


#footer-info a:hover {
	opacity: 0.7;
}



	.et-social-icons,
	#footer-info {
		float: none;
		text-align: center;
	}


.carousel-inner { position: relative; overflow: hidden; width: 100%; }


#wrapper .column2 .row1{ height:43px; width:699px}

#header .row1{ padding:37px 79px 35px 64px}

#header .row1 .logo{ height:56px}

#wrapper .column2 .row1 div { padding:11px 10px 0 0; text-align:right; }

#wrapper .column2 .row1 input { width:166px; height:17px; border:#FFFFFF 1px solid; background:#FFFFFF; color:#828282; font-family:arial; font-size:12px; vertical-align:middle; margin-right:2px; padding-left:9px; }

#wrapper .column2 .row1 img { vertical-align:middle; }


.grid-text {
    font-size: 17px;
    word-wrap: break-word;
}

    .grid-text p {
        margin-bottom: 10px;
    }


.featured-posts .grid-text .entry-title {
    font-size: 15px;
    line-height: 1.2;
    margin-bottom: 0;
}


.featured-posts .grid-text .entry-title a {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    display: inline-block;
    border-bottom: none;
    color: #444;
}


.featured-posts .grid-text .entry-title a:hover {
    border-bottom: none;
    color: #62707c;
}
#header,#footer,#sidebar,#news,#classic-mobile,.grid-related,.comments-tree,#comments-form,.horizontal,.footer-column,.share.entry-meta{display:none}
.footer-column{padding:3.706em 0 1.125em}
.footer-column .widget{padding:1.618em 2.618em 1.618em 0}

.event-container .event-date-container { float: left; width: 100px; margin-right: 11px; padding-right: 10px; border-right: 1px dotted #ccc9b8; }

.mw-widget-event .event-date-container { display: block; width: 40px; height: 40px; float: left; margin-top: 3px; padding: 4px; background: #fff; border: 1px solid #d6d6d6; }


  .search-module button {
    float: right;

  }


  .search-module form {
    width: 211px;
  }
.carousel-inner{position:relative;overflow:hidden;width:100%}
.carousel-hero-main .carousel-inner img,.carousel-hero-news .carousel-inner img{width:100%}

.hp-content.three .cs-content-detail {
	position: relative;
}

.hp-content.three .cs-articles, .collage-articles-mask, .hp-content.three .cs-content-detail {
	max-height: none !important;
}
.site-article-more-news{margin-bottom:5rem}


.section-title {
    padding: 30px 0;

}


.section-title h2 {
    font-weight: 400;
    margin-bottom: 26px;
}

span.simb_w{
	font-size:15px;
	font-weight:bold
}




#slider-core {
	position: relative;
	text-align: center;
}


.mc-main .screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}



.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 1.0769rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; 
}

.span6 { width:460px; }

.row-fluid .span6 {
	width:48.936170212766%;
	*width:48.882978723404%;
}

input.span6, textarea.span6, .uneditable-input.span6 { width:446px; }

.table td.span6, .table th.span6 {
	float:none;
	width:444px;
	margin-left:0;
}

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 556px;
  }





#header {
	padding: 30px 0 0 0;
}

	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}

.loan-rate { font-size: 32px; color: #414855; margin-bottom: 0px; font-weight: 600; line-height: 1; }

.loan-rate-table { }

.loan-rate-table .table-light { background-color: #eff5ff; margin-bottom: 30px; }

.loan-rate-table .table thead { background-color: #e6f0ff; }

.loan-rate-table .table tbody tr td { text-align: center; font-size: 16px; color: #414855; font-weight: 600; border-top: transparent; padding: 20px 0px; }


header .nav .menu-item a {
  color: #282828;
}


header.banner .nav-primary,
header.banner .menu-header-navigation-container,
header.banner .nav {
  height: 100%;
  min-height: 87px;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}


.footer.footer-site .footer-row__menus .footer-row__menus__menus .col-md-4 .menu,
.footer.footer-site .footer-row__menus .footer-row__menus__menus .col-md-4 .sub-menu {
  padding-left: 0;
  list-style: none;
}


.footer.footer-site .footer-row__menus .footer-row__menus__menus .col-md-4 .menu {
  margin-bottom: 16px;
}
.views-row.first{clear:left;}
li.menu-item.placeholder:hover ul{display:none}

.head-block{height:110px;position:relative;}

.forum2017 .ar2{ color:#FF8400;}

.indexforum .ar2{ color:#FF8400;}

.obbsbox2 .tab .ar2{ color:#FF8400;}

				.overlay-customclose-btn-45981 {
					color:#000000 !important;
					background-color: !important;
					font-size:57px !important;
					padding:px !important;
					-moz-border-radius:% !important;
					-webkit-border-radius:% !important;
					-khtml-border-radius:% !important;
					border-radius:% !important;
				}


.c-banner__content-phone {
  font-weight: 700;
  letter-spacing: 0.02em;
  margin-left: 1rem; }

  .terminos .cont_terminos .int_term {
    width: 100%;
    height: 100%;
    float: left;
    display: block; }

#footerright {
  float: right;
  width: 300px;
  text-align: right;
  }
.footer-widget h4{color:#e89005}
.et-search-form,.nav li ul,.et_mobile_menu,.footer-widget li:before,.et_pb_pricing li:before,blockquote{border-color:#e89005}
#footer-widgets .footer-widget a,#footer-widgets .footer-widget li a,#footer-widgets .footer-widget li a:hover{color:#eaeaea}
.footer-widget{color:#eaeaea}
#main-footer .footer-widget h4{color:#e89005}
.footer-widget li:before{border-color:#e89005}
.footer-widget .et_pb_widget div,.footer-widget .et_pb_widget ul,.footer-widget .et_pb_widget ol,.footer-widget .et_pb_widget label{line-height:1.7em}

.offcanvas-nav .nav-head,
.offcanvas-nav .nav-body {
	position: relative;
	z-index: 10;
	padding: 30px 40px;
}

.offcanvas-nav .nav-body {
	padding: 30px 0;
}

.offcanvas-nav .nav-body .inner {
	padding: 0 40px;
}

	.offcanvas-nav .nav-head,
	.offcanvas-nav .nav-body {
		padding: 22px 25px;
	}


#home-video #video {margin:31px 0 18px 0;}

#home-video #video a {font-size:0; line-height:0; position:relative; display:block; max-width:1189px; margin:0 auto;}

#home-video #video a img.top {position:relative; z-index:2;}

#home-video #video a img.bottom {position:absolute; z-index:1; top:0; left:0;}

#home-video #video a img {max-width:100%; height:auto; margin:0 auto;}

#home-video #video a:hover img.top {opacity:0;}

#home-video #video #video-hidden {display:none;}
header .list-unstyled .menu-item a:hover,footer .list-unstyled .menu-item a:hover{text-decoration:none}


.hero-player {
  height: 100px;
  background: rgba(0, 0, 0, 0.3);
  margin-top: -260px;
  position: relative;
  z-index: 10;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  color: #FFF;
}

.ci-no-slider .hero-player {
  margin-top: 0;
}

.txtcent {
    text-align: center;
}

h1.txtcent.whitec {
    font-size: 50px;
}


h2.txtcent.whitec {
    font-size: 30px;
}

.left .txtcent {
    margin: 0px;
    line-height: 28px;
    font-size: 20px;
}

p.txtcent.pp {
    margin-top: 30px;
}

.pannel4 p.txtcent {
    font-size: 12px;
    line-height: 15px;
}
.uabb-creative-menu-mobile-toggle.hamburger .uabb-svg-container,.uabb-creative-menu-mobile-toggle.hamburger-label .uabb-svg-container {display: inline-block;position: relative;width: 1.4em;height: 1.4em;vertical-align: middle;}
.img-responsive{display:block;max-width:100%;height:auto}
.span4{width:300px}
.row-fluid .span4{width:31.914893617021278%;*width:31.861702127659576%}
input.span4,textarea.span4,.uneditable-input.span4{width:286px}
.table td.span4,.table th.span4{float:none;width:284px;margin-left:0}

    input.span4,
    textarea.span4,
    .uneditable-input.span4 {
        width: 218px;
    }


.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.section-7{background-color:#FF9}
.section-7 .inner-content{padding:40px
5% 20px}
